Subject: Re: bug#43196: 27.1; Failed to render org file during first load on buffer

From: "Shibu N.V" <[email-masked]>
Date: Sat, 5 Sep 2020 09:09:48 +0530

Sorry, an avid Emacs user, this is my first bug reporting instance. Do I
need to act on anything like reporting bug to org team? Thanks for the
support.

On Fri, 4 Sep, 2020, 5:00 PM Eli Zaretskii, <[email-masked]> wrote:

> > From: "Shibu N.V" <[email-masked]>
> > Date: Fri, 4 Sep 2020 14:27:05 +0530
> > Cc: [email-masked]
> >
> > No other movemail.exe program is available in the path. The only program
> is available within the Emacs tree
> > located at
> >
> > emacs-27.1-x86_64\libexec\emacs\27.1\x86_64-w64-mingw32\movemail.exe
>
> Then I'm afraid I'm out of ideas.
>
> Once again, this should be sent to Org developers for analysis.  They
> will redirect here if this is a core Emacs problem.
>
> Thanks.
>